---
title: 'About Me'
showMetadata: false
---

Hello there.

I am Matúš [ˈmatuːʃ] a Software Engineer based in Darmstadt, Germany. I focus on MLOps bridging the gap between Data Science, DevOps and Software Engineering. I am interested in broad range of topics including Machine Learning, Cloud, DevOps, Linux and open source. 

After graduating in Artificial Inteligence and Natural Language Processing I joined Konica Minolta in Brno, Czechia, where I worked as an R&D Engineer developing a Python application that provides a unified approach for production ML model deployment. I was also deploying ML applications and MLOps tools to the cloud with Docker and Kubernetes which sparked my interest in DevOps and Cloud.

Currently I work at Telespazio as Software Engineer. I am developing a Kubeflow based Machine Learning Platform for Spacecraft Operational datasets. The platform is supposed to allow varius universities and researches to use the data to train ML models while keeping the data safe inside the platform which brings an interesting set of challenges.

I am usually open to discuss MLOps and ML Engineer opportunities. Here's my [resume](/namesny_matus_resume.pdf).

In my free time I selfhost a bunch of usefull applications such as Gitea, Nextcloud and this website. I am learning Go and working on [GitEcho](https://github.com/LordMathis/GitEcho).
